ADD_COLS.ITEM.NAME=Name
ADD_COLS.ITEM.POS=Position
ADD_COLS.ITEM.POS.ITEM.AFTER=Nach
ADD_COLS.ITEM.POS.ITEM.BEFORE=Vor
ADD_COLS.ITEM.POS.ITEM.REPLACE=Ersetzen
ADD_COLS.ITEM.REFCOL=Referenzspalte
ADD_COLS.ITEM.SQL=SQL-Ausdruck
ADD_COLS.NAME=Zus\u00E4tzliche Spalten
CLEAR_TABLE.NAME=L\u00F6sche Daten in Tabelle
COMMIT_EVERY.NAME=Commit jede
DBD-ODBC.INFO=F\u00FCr ODBC-\u00E4hnliche Verbindung ben\u00F6tigt
DBD-Oracle.INFO=F\u00FCr Oracle ben\u00F6tigt
DBD-Pg.INFO=F\u00FCr PostgreSQL ben\u00F6tigt
DBD-mysql.INFO=F\u00FCr MySQL ben\u00F6tigt
ENCODING.NAME=Encoding
HOST.NAME=Host
LONG_NAME=Slowly Changing Dimension Algorithmus f\u00FCr MySQL, ETL Modus
PASS.NAME=Passwort 
PORT.NAME=Port
SCHEMA.NAME=Schema
TABLE.NAME=Tabelle
TABLE_SRC.NAME=Quelltabelle
TABLE_ACTION.ITEM.CLEAR=Clear Tabelle
TABLE_ACTION.ITEM.TRUNCATE=Truncate Tabelle
TABLE_ACTION.ITEM.CREATE=Tabelle erstellen
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=Tabelle erstellen, falls nicht vorhanden
TABLE_ACTION.ITEM.DROP_CREATE=Tabelle droppen und erstellen
TABLE_ACTION.ITEM.NONE=None
TABLE_ACTION.NAME=Aktion auf Tabelle
USER.NAME=Benutzername
USE_EXISTING_CONNECTION.NAME=eine bestehende Verbindung verwenden
FILENAME.NAME=Lokaler Dateiname
SURROGATE_KEY.NAME=Surrogate Schl\u00FCssel
SK_CREATION.NAME=Anlegen
SK_CREATION.ITEM.ROUTINE=Routine
SK_CREATION.ITEM.TABLE_MAX=Tabellen max + 1
SK_DB_SEQUENCE.NAME=Sequenz
SK_ROUTINE.NAME=Routine
SOURCE_KEYS.NAME=Quellschl\u00FCssel
SOURCE_KEYS.ITEM.NAME=Name
USE_L1.NAME=Verwende Typ 1 SCD Felder
L1_FIELDS.NAME=SCD Typ 1 Felder
L1_FIELDS.ITEM.NAME=Feldname
USE_L2.NAME=Verwende Typ 2 SCD Felder
L2_FIELDS.NAME=SCD Typ 2 Felder
L2_FIELDS.ITEM.NAME=Feldname
L2_STARTDATE_FIELD.NAME=Startdatum
L2_STARTDATE_VALUE.NAME=Wert
L2_ENDDATE_FIELD.NAME=Enddatum
L2_ENDDATE_VALUE.NAME=Wert
L2_ENDDATE_FIXED_VALUE.NAME=Jahr
USE_L3.NAME=Verwende Typ 3 SCD Felder
L3_FIELDS.NAME=SCD Typ 3 Felder
DEBUG.NAME=Debug Modus
PROPERTIES.NAME=Zus\u00E4tzliche JDBC Parameter
PROPERTY_DB.NAME=Eigenschaftstyp
CONNECTION.NAME=Komponenten Liste
MAPPING.NAME=Mapping
DB_VERSION.NAME=Datenbankversion
DB_VERSION.ITEM.MYSQL_4=Mysql 4
DB_VERSION.ITEM.MYSQL_5=Mysql 5
